package com.mvc.entity;

import java.math.BigDecimal;
import java.util.Date;

public class TDataPredict {
    private Integer aireadId;

    private BigDecimal identValue;

    private BigDecimal predictValue;

    private Date createTime;

    public Integer getAireadId() {
        return aireadId;
    }

    public void setAireadId(Integer aireadId) {
        this.aireadId = aireadId;
    }

    public BigDecimal getIdentValue() {
        return identValue;
    }

    public void setIdentValue(BigDecimal identValue) {
        this.identValue = identValue;
    }

    public BigDecimal getPredictValue() {
        return predictValue;
    }

    public void setPredictValue(BigDecimal predictValue) {
        this.predictValue = predictValue;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}